div#print-header { display:none; }

ul#skiplink-wrap, ul#skiplink-wrap li {
 display: inline;
 height: 0;
 line-height: 0;
 padding: 0 !important;
}

ul#skiplink-wrap li a {
 display: inline;
 height: 0;
 left: -3000px;
 position: absolute;
 top: -2000px;
 width: 0;
}

div#cookie-settings-cont {
	left: 0;
	box-sizing: border-box;
	border-top: 1px solid #000000;
	-webkit-box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.7);
	-moz-box-shadow:    0px 0px 30px 0px rgba(0, 0, 0, 0.7);
	box-shadow:         0px 0px 30px 0px rgba(0, 0, 0, 0.7);
}

/* styles.inc */
div#cookie-settings-opener { 
  text-align: center;
  text-transform: uppercase;
  margin: 10px 15px;
}

/* Verkkokauppa */

form#cart_form input.button { 
 margin-bottom: 5px;
 margin-right: 1px;
 min-width: 120px;
}

div.productImage img { max-width: 100%; }

div#navBreadcrumb { margin-bottom: 25px; }
